body { background: #e0e0e0; }
#headersection .rt-container.section, #featuresection .rt-container.section, #mainsection .rt-container.section, #footersection .rt-container.section   { -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#888888')"; }
#preheader .secondary-menu { background: #719946; }
#mainsection { margin-top: 0 !important; }
#mainsection #rt-main { margin-top: 60px; }

.sidebar .module-style-1 .rt-modblock .module-content { border: 1px solid #888; }